--bonus AI tourism modifier (in addition to the normal tourism modifiers this mod gives them), Deity and above only. This makes the AI more likely to win culture victory even against good culture defense, when civs are eliminated or when the player is buying off their great works.

INSERT INTO Modifiers (ModifierId, ModifierType, OwnerRequirementSetId) VALUES
('TOURISM_SCALING_CLASSICAL_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_CLASSICAL_ERA_DEITY'),
('TOURISM_SCALING_MEDIEVAL_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_MEDIEVAL_ERA_DEITY'),
('TOURISM_SCALING_RENAISSANCE_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_RENAISSANCE_ERA_DEITY'),
('TOURISM_SCALING_INDUSTRIAL_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_INDUSTRIAL_ERA_DEITY'),
('TOURISM_SCALING_MODERN_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_MODERN_ERA_DEITY'),
('TOURISM_SCALING_ATOMIC_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_ATOMIC_ERA_DEITY'),
('TOURISM_SCALING_INFO_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_INFO_ERA_DEITY'),
('TOURISM_SCALING_FUTURE_DEITY', 'MODIFIER_PLAYER_ADJUST_TOURISM', 'HIGH_DIFFICULTY_AI_FUTURE_ERA_DEITY');

INSERT INTO TraitModifiers (TraitType, ModifierId) VALUES
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_CLASSICAL_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_MEDIEVAL_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_RENAISSANCE_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_INDUSTRIAL_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_MODERN_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_ATOMIC_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_INFO_DEITY'),
('TRAIT_LEADER_MAJOR_CIV',		'TOURISM_SCALING_FUTURE_DEITY');

INSERT INTO ModifierArguments (ModifierId, Name, Type, Value, Extra) VALUES
('TOURISM_SCALING_CLASSICAL_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', 0, 0),
('TOURISM_SCALING_MEDIEVAL_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -52, 13),
('TOURISM_SCALING_RENAISSANCE_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -104, 26),
('TOURISM_SCALING_INDUSTRIAL_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -156, 39),
('TOURISM_SCALING_MODERN_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -208, 52),
('TOURISM_SCALING_ATOMIC_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -260, 65),
('TOURISM_SCALING_INFO_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -312, 78),
('TOURISM_SCALING_FUTURE_DEITY', 'Amount', 'LinearScaleFromDefaultHandicap', -364, 91);